[GENERAL]
ConfCount=1
title="Бюджет - СМАРТ: Обновление БД версии 15.03"
name="Бюджет - СМАРТ"
dbname=budget
dbsize=50
logsize=15
sign=1
License=0
ForcedBackup=1


[CONFIG1]
@q1=_scr_c.sql
@q2=_scr_c1.sql
@q3=_scr_c_ver.sql
Name=Обновление БД версии 15.03.1660
Type=2
DllCount=1
DLL1=dll\xpks01.dll;dll1_reg.sql;

FILE=1;scripts1503_00.sql;Подготовка системных таблиц;

FILE=1;scripts1503_01.sql;Обновление 15.03 - 1;
FILE=1;scripts1503_02.sql;Обновление 15.03 - 2;
FILE=1;scripts1503_03.sql;Обновление 15.03 - 3;
FILE=1;scripts1503_06.sql;Обновление 15.03 - 4;FullExec;
FILE=1;scripts1503_07.sql;Обновление 15.03 - 5;
FILE=1;scripts1503_09.sql;Обновление 15.03 - 6;
FILE=1;scripts1503_10.sql;Обновление 15.03 - 7;

FILE=1;scripts1503_13.sql;Обновление системных объектов;SkipErrors;
FILE=1;system1503.sql;Обновление системных таблиц;

